body {
    margin: 0;
    padding: 0;
    background: linear-gradient(90deg, rgba(174,184,238,1) 0%, rgba(210,242,229,1) 100%);
    font-family: 'Courier New', Courier, monospace;
}

.box {
    background: rgb(255,255,255);
    box-shadow: 10px 10px 20px rgba(0,0,0,0.3);
    width: 800px;
    margin: 15% auto;
}

h1 {
    padding: 50px;
    text-align: center;
}

.header, .footer {
    height: 50px;
    width: 100%;
    background: rgba(0,0,0,0.3);
}

.container {
    display: flex;
    justify-content: center;
}

.center {
    width: 1400px;
    margin: 0 auto;
}

.footer {
    position: fixed;
    bottom: 0;
}

.copyright {
    line-height: 50px;
}